{
  "parent": "nitco:nitco/ach3",
  "display": {
    "icon": {
      "item": "minecraft:ancient_debris"
    },
    "title": "At the Bottom of the World",
    "description": "Reveal the location of the Tyrant's ancient drill.",
    "frame": "task",
	"background": "minecraft:textures/block/polished_blackstone_bricks.png",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "experience": 100
  },
  "criteria": {
    "co-siteplanner-9": {
      "trigger": "minecraft:impossible"
    }
  }
}